> ## Documentation Index
> Fetch the complete documentation index at: https://developer.valuechecker.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Available Appraisal Statuses

> Retrieve all available appraisal statuses based on client settings.



## OpenAPI

````yaml get /client_reference/appraisal_statuses
openapi: 3.0.0
info:
  title: ValueChecker API
  description: The ValueChecker Application Programming Interface.
  version: 0.150.1
  x-logo:
    url: >-
      https://files.valuechecker.net/images/default-category-images/Value-Checker_top_bar_logo.png
    backgroundColor: '#FFFFFF'
    altText: ValueChecker logo
  contact:
    name: Contact
    url: https://www.valuechecker.net/contact/
    email: support@valuechecker.net
servers:
  - url: https://api.valuechecker.net/
    description: ValueChecker API URL.
security:
  - apiKey: []
tags:
  - name: default
externalDocs:
  description: PDF Documentation (official)
  url: https://www.valuechecker.net/docs/api/pdf
paths:
  /client_reference/appraisal_statuses:
    get:
      tags:
        - default
      summary: Get Available Appraisal Statuses
      description: Retrieve all available appraisal statuses based on client settings.
      parameters:
        - $ref: '#/components/parameters/client_id'
        - $ref: '#/components/parameters/session-id'
      responses:
        '200':
          description: List of available appraisal statuses
          content:
            application/json:
              schema:
                type: object
                properties:
                  appraisal_statuses:
                    type: array
                    items:
                      type: object
                      properties:
                        appraisal_status_id:
                          type: integer
                          description: Unique identifier for the appraisal status
                        enabled:
                          type: boolean
                          description: Indicates this status is enabled on the client.
                        appraisal_status:
                          type: string
                          description: Indicates appraisal status.
              example:
                appraisal_statuses:
                  - appraisal_status_id: 1
                    appraisal_status: Open
                    enabled: 1
                  - appraisal_status_id: 2
                    appraisal_status: Accepted
                    enabled: 1
                  - appraisal_status_id: 3
                    appraisal_status: Rejected
                    enabled: 1
                  - appraisal_status_id: 4
                    appraisal_status: Closed
                    enabled: 1
                  - appraisal_status_id: 5
                    appraisal_status: Flagged
                    enabled: 1
                  - appraisal_status_id: 6
                    appraisal_status: Archived
                    enabled: 1
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  event_code:
                    type: string
                  event_dict:
                    type: object
                    properties:
                      event_severity:
                        type: string
                      title:
                        type: string
                      description:
                        type: string
              example:
                title: Required feature is not enabled.
                description: Please contact support to have this feature enabled.
components:
  parameters:
    client_id:
      name: client_id
      in: query
      schema:
        type: integer
      example: '10'
      description: >-
        The client ID for the request. It's required if you have access to
        multiple clients with your API key. Otherwise, it's optional.
    session-id:
      name: session-id
      in: query
      schema:
        type: string
      example: a1b2c3d4e5f6g7h8i9j0
      description: Optional session identifier of the user.
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: Authorization
      description: >-
        Note! Prefix your <api-key> with `apiKey `. Note the space after "apiKey
        ".

````